Bug 160947 - [UPDATE] sysutils/xfce4-settings to 4.8.3
Summary: [UPDATE] sysutils/xfce4-settings to 4.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-23 19:50 UTC by Olivier Duchateau
Modified: 2011-10-28 16:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.08 KB, patch)
2011-09-23 19:50 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-23 19:50:05 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-September/029203.html

Add new option, SOUND (off by default).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-23 19:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Oliver Lehmann freebsd_committer 2011-10-22 23:07:14 UTC
Responsible Changed
From-To: oliver->xfce

assign them to freshly created xfce@
Comment 3 Martin Wilke freebsd_committer 2011-10-28 16:27:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-10-28 16:28:42 UTC
miwi        2011-10-28 15:27:25 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/xfce4-settings Makefile distinfo pkg-plist 
  Log:
  - Update to 4.8.3
  
  PR:             160947
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  
  Revision  Changes    Path
  1.20      +10 -5     ports/sysutils/xfce4-settings/Makefile
  1.7       +2 -2      ports/sysutils/xfce4-settings/distinfo
  1.6       +4 -0      ports/sysutils/xfce4-settings/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"